"FCSggobi-class" {rflowcyt} | R Documentation

## Class "FCSggobi" : Dynamic Plots

### Description

### Objects from the Class

Objects can be created by calls of the form `new("FCSggobi", ...)`.

### Slots

`dataName`:
  Object of class `"character"`
`ggobiLink`:
  Object of class `"list"`

### Methods

No methods defined with class "FCSggobi" in the signature.

### Note

Still in progress of coding

### Author(s)

A.J. Rossini

### References

See 'library(ggobi)'

### See Also

'ggobi' in 'library(ggobi)', `xgobi.FCS`

### Examples

[Package rflowcyt version 1.4.0 Index]